Projects / Pynagram / Dependencies

Dependencies

PyQt

Minimum version: 4

    Python

    Minimum version: 2.5

      Screenshot

      Project Spotlight

      Science Girls!

      Aliens have invaded your school, and it's up to the girls of the Science Club to save the day.

      Screenshot

      Project Spotlight

      pynag

      A Nagios plug-in and configuration library for Python.